{
  "verseBefore": "И спасёт Господь меня от любого зла и сохранит для Своего Небесного Царства, Ему слава вовеки. Аминь.",
  "verseAfter": "Избавит меня Господь от всякого дела злого и спасёт для Царства Своего Небесного. Ему слава во веки веков, аминь!",
  "tags": [
    "other"
  ],
  "username": "Yuri",
  "activeBook": "2ti",
  "activeChapter": 4,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-03-27T10:41:47.509Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 4,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
